<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="Style.css" type="text/css">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>About Us :: Dilmah</title>
</head>
<body>
<header>
    <div id="logo">
      <a href="Home.html">
        <img src="Dilmah_Logo.png" alt="Dilmah Logo">
      </a>
    </div>
    <div id="logo-name">Dilmah Tea</div>
    <nav>
      <ul>
        <li><a href="Home.html">Home</a></li>
        <li><a href="About%20Us.html">Story of Tea</a></li>
        <li><a href="Product.html">Our Teas</a></li>
        <li><a href="Contact.html">Contact us</a></li>
        <li><a href="https://shop.dilmahtea.com/our-teas/t-series-designer-gourmet-teas" target="_blank">Online Shop</a></li>
      </ul>
    </nav>
</header>
  <div class="main">
    <div class="image"><img src="David-Roy-Indonesia-A-Cup-of-Dilmah-Tea.jpg" alt="Tea Banner"></div>
  <section id="About-us">
    <br><h2>About Dilmah</h2>
    <br><p>Dilmah is unique; a brand that is founded on a passionate commitment to quality and authenticity in tea, it is also a part of a philosophy that goes beyond commerce in seeing business as a matter of human service.</p>
    <br><p>Tea is Nature’s gift to mankind. A beverage that heals, protects and refreshes, it is also infinite in variety, changing subtlety with the natural alchemy of sunshine, soils, wind, rain and temperature. That beautiful variety in tea is as much a challenge as a deliciously indulgent reward for whilst nature gives us a tea to suit every mood, and desire, she demands expertise in understanding and selecting the finest. That expertise can only come from passionate commitment to tea.</p>
    <br><p>Founder of Dilmah, Merrill J. Fernando, declared his commitment to tea when in the 1950s he devoted his life to tea. Four decades later he was joined by his two sons, Dilhan and Malik (after whom he named his Dilmah Tea) who share his passion. Today, nearly sixty years on, Merrill and his sons – the Fernando family – have acquired the expertise to grow tea, pack and offer consumers around the world only the finest. Their love for tea clearly transcends generations for Dilhan and Malik’s sons and daughters are learning tea, preparing for a time when they assume responsibility for the covenant that Merrill made, when in the 1950s he declared that he would devote his life to bringing quality back to tea, ethically.</p>
    <br><div class="image"><img src="founder.jpg" alt="Founder of Dilmah Merril J. Fernando"></div>
    <br><h2>Goodness in Your Cup of Tea</h2>
    <br><p>Merrill J. Fernando had a unique vision - he wanted to offer consumers the finest tea on earth and to do so with ethics and integrity. That pledge is fulfilled in our commitment to garden fresh, unblended tea.</p>
    <br><p>We pride ourselves in manufacturing the finest Ceylon tea in the world. Our Founder’s intention to make his tea ethical, is honoured in the work of his MJF Charitable Foundation and Dilmah Conservation.</p>
    <br><p>In making our business a matter of human service, the natural goodness in every cup of Dilmah is extended by the positive humanitarian and environmental impact Dilmah has on comunities and ecosystems.</p>
  </section>
   <br><div class="iframe-container">
    <br><iframe width="902" height="499" src="https://www.youtube.com/embed/FpJ-Qzv3KrU" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
  </div>
<br>
<div id="footer">
  <footer>
    <p>Copyright © 2020 Dilmah AG. All rights reserved.</p>
    <p>Website Design, Development & Hosting by Saben Vanniyasingam</p>
  </footer>
</div>
</body>
</html>
